# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

editor.dropcontent=ou soltar arquivos aqui
editor.dropcontent.tooltip.multi=Até {0} arquivos, até {1} cada, não mais de {2} no total
editor.selectcontent=Procurar
editor.unsupported.filetype=Arquivo não suportado: {0}
editor.unsupported.upload=Pelo menos um dos arquivos carregados não é suportado
editor.exceeded.max.upload.size=Excedido tamanho de upload máximo para o lote
editor.exceeded.max.files.count=Excedido número máximo de arquivos para o lote
